compile_pdf:
  image: latexpygments
  script:
    - cd tikz
    - latexmk -pdf mon48v.tex
    - latexmk -pdf mon48i.tex
    - cd ..
    - latexmk -f -pdf -shell-escape ./thesis.tex
  artifacts:
    paths:
      - tikz/*.pdf

pages:
    image: alpine
    script:
        - mv data/raspi-i2c/docs/_build/html/ public/
    artifacts:
        paths:
            - public
    only:
        - master

